There are currently no open bugs.

"ampache-themes" versions published in Ubuntu

Xenial (3.6.1-2): universe/web
Trusty (3.6.1-2): universe/web
Precise (3.6.1-1): universe/web